[
  {
    "Type": "Texture2D",
    "Name": "dict_0002_0254",
    "Class": "UScriptClass'Texture2D'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ImportedSize": {
        "X": 64,
        "Y": 1
      },
      "LightingGuid": "599AF63E-44CD2218-45201EA6-3A3AA773",
      "CompressionSettings": "TextureCompressionSettings::TC_HDR_Compressed",
      "SRGB": false
    },
    "SizeX": 64,
    "SizeY": 1,
    "PackedData": 1,
    "PixelFormat": "PF_FloatRGBA",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 512,
          "SizeOnDisk": 512,
          "OffsetInFile": "0x79"
        },
        "SizeX": 64,
        "SizeY": 1,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 256,
          "SizeOnDisk": 256,
          "OffsetInFile": "0x289"
        },
        "SizeX": 32,
        "SizeY": 1,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 128,
          "SizeOnDisk": 128,
          "OffsetInFile": "0x399"
        },
        "SizeX": 16,
        "SizeY": 1,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 64,
          "SizeOnDisk": 64,
          "OffsetInFile": "0x429"
        },
        "SizeX": 8,
        "SizeY": 1,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 32,
          "SizeOnDisk": 32,
          "OffsetInFile": "0x479"
        },
        "SizeX": 4,
        "SizeY": 1,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 16,
          "SizeOnDisk": 16,
          "OffsetInFile": "0x4A9"
        },
        "SizeX": 2,
        "SizeY": 1,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 8,
          "SizeOnDisk": 8,
          "OffsetInFile": "0x4C9"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 1
      }
    ]
  }
]